@charset "utf-8";
/* CSS Document */

/*
@media (max-width: 321px)
@media (max-width: 361px) 
@media (max-width: 481px) 
@media (max-width: 641px) 
@media (max-width: 979px) 
@media (min-width: 768px) and (max-width: 979px) 
@media (min-width: 980px) and (max-width: 1024px)
@media (min-width: 1136px)  

@media (min-width: 1200px) 
@media (min-width: 992px) and (max-width: 1199px) 
@media (min-width: 768px) and (max-width: 991px) 
@media (max-width: 767px) 
*/


@media (min-width: 1200px) {
header {
	min-height: 115px;
}
/*==== Navigation===*/
.navbar-brand {
	display: none;
}
.navbar-default {
	background: none;
	float: right;
}
.is-sticky .logo {
	margin-top: 3px;
	border: medium none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .logo img {
	width: 60%;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .navbar-nav > li > a {
	padding-bottom: 20px;
	padding-top: 20px;
}
.is-sticky header {
	min-height: 65px;
}
}
 @media (min-width: 992px) and (max-width: 1199px) {
header {
	background-color: #162534;
	min-height: 65px;
}
.is-sticky .logo {
	margin-top: 13px;
	border: medium none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .logo img {
	width: 60%;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .navbar-nav > li > a {
	padding-bottom: 20px;
	padding-top: 20px;
}
.is-sticky header {
	min-height: 65px;
}
/*==== Navigation===*/
.navbar-brand {
	display: none;
}
.navbar-default {
	background: none;
}
.navbar-nav {
	float: right;
}
.navbar-nav > li > a {
	padding-bottom: 30px;
	padding-top: 30px;
}
.nav > li > a {
	padding: 34px 11px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 400px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 15%;
}
/*==== All main title===*/

.work-box img {
	width: 100%
}
/*==== Footer===*/


.contact-box input, .contact-box textarea, .contact-box button {
	width: 70%;
}
.footer-quote h1 {
	font-size: 54px;
}
.footer-quote h2 {
	font-size: 154px !important;
	margin-left: -6px;
	line-height: 134px;
}
.footer-quote h3 {
	font-size: 53px !important;
}
.footer-quote h4 {
	font-size: 29px;
	line-height: 50px;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
header {
	background-color: #162534;
	min-height: auto;
}
.is-sticky .logo {
	margin-top: 13px;
	border: medium none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .logo img {
	width: 80%;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.is-sticky .navbar-nav > li > a {
	padding-bottom: 20px;
	padding-top: 20px;
}
.is-sticky header {
	min-height: 65px;
}
/*==== Navigation===*/
.navbar-brand {
	display: none;
}
.navbar-default {
	background: none;
}
.navbar-nav > li > a {
	padding-bottom: 30px;
	padding-top: 30px;
}
.nav > li > a {
	padding: 34px 11px;
}
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 400px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 20%;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 24px;
	line-height: 22px;
}
.title h2 {
	font-size: 18px;
	line-height: 22px;
}
.title-line {
	max-width: 90%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 18px;
	line-height: 22px;
}
.work-box img {
	width: 100%
}
/*==== Footer===*/
footer {
}
.contact h1 {
	font-size: 24px;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 80%;
}
.footer-quote h1 {
	font-size: 40px;
}
.footer-quote h2 {
	font-size: 114px !important;
	margin-left: -13px;
	line-height: 80px;
}
.footer-quote h3 {
	font-size: 39px !important;
}
.footer-quote h4 {
	font-size: 22px;
	line-height: 50px;
}
.follow-us ul {
	float: left;
	margin: 6px 44px 10px 10px;
}
}
 @media (max-width: 767px) {
header {
	background-color: #162534;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px !important;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 400px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 20%;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 24px;
	line-height: 22px;
}
.title h2 {
	font-size: 18px;
	line-height: 22px;
}
.title-line {
	max-width: 90%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 18px;
	line-height: 22px;
}
.about-block .col-xs-12 {
	width: 33%;
}
.work-block .col-xs-12 {
	width: 33%;
}
.work-box img {
	width: 100%
}
.services-block .col-xs-12 {
	width: 33%;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 24px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 70px;
}
.footer-quote h2 {
	font-size: 201px !important;
	margin-left: -6px;
	line-height: 180px;
}
.footer-quote h3 {
	font-size: 69px !important;
}
.footer-quote h4 {
	font-size: 38px;
	line-height: 50px;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
}
 @media (min-width: 481px) and (max-width: 640px) {
header {
	background-color: #162534;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px !important;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 300px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 20%;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 22px;
	line-height: 22px;
}
.title h2 {
	font-size: 16px;
	line-height: 22px;
}
.title-line {
	max-width: 90%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 16px;
	line-height: 22px;
}
.about-block .col-xs-12 {
	width: 33%;
}
.work-block .col-xs-12 {
	width: 33%;
}
.work-box img {
	width: 100%
}
.services-block .col-xs-12 {
	width: 33%;
}
.work-block .col-xs-12 {
	width: 50%;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 22px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 63px;
}
.footer-quote h2 {
	font-size: 185px !important;
	margin-left: -6px;
	line-height: 180px;
}
.footer-quote h3 {
	font-size: 63px !important;
}
.footer-quote h4 {
	font-size: 35px;
	line-height: 50px;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
}
 @media (max-width: 480px) {
header {
	background-color: #162534;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px !important;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 300px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 20%;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 22px;
	line-height: 22px;
}
.title h2 {
	font-size: 16px;
	line-height: 22px;
}
.title-line {
	max-width: 100%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 16px;
	line-height: 22px;
}
.work-box img {
	width: 100%
}
.work-block .col-xs-12 {
	width: 100%;
}
.services-block .col-xs-12 {
	width: 100%;
}
.about-block .col-xs-12 {
	width: 100%;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 22px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 42px;
}
.footer-quote h2 {
	font-size: 123px !important;
	margin-left: -6px;
	line-height: 90px;
}
.footer-quote h3 {
	font-size: 42px !important;
}
.footer-quote h4 {
	font-size: 23px;
	line-height: 30px;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
}
 @media (max-width: 360px) {
header {
	background-color: #162534;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
	margin-bottom: 10px !important;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}/*==== Main Banner===*/
.main-banner {
	min-height: 300px;
}
.caption .caption-inner span {
	padding: 8px;
	font-size: 22px;
	line-height: 24px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 22px;
	line-height: 22px;
}
.caption .caption-inner {
	margin-top: 30%;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 22px;
	line-height: 22px;
}
.title h2 {
	font-size: 16px;
	line-height: 22px;
}
.title-line {
	max-width: 100%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 16px;
	line-height: 22px;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 22px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 42px;
}
.footer-quote h2 {
	font-size: 123px !important;
	margin-left: -6px;
	line-height: 90px;
}
.footer-quote h3 {
	font-size: 42px !important;
}
.footer-quote h4 {
	font-size: 23px;
	line-height: 30px;
}
.work-block .col-xs-12 {
	width: 100%;
}
.services-block .col-xs-12 {
	width: 100%;
}
.about-block .col-xs-12 {
	width: 100%;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
}
 @media (max-width: 321px) {
header {
	background-color: #162534;
	height: auto !important;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 300px;
}
.caption .caption-inner span {
	padding: 5px;
	font-size: 20px;
	line-height: 22px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 20px;
	line-height: 20px;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 22px;
	line-height: 22px;
}
.title h2 {
	font-size: 16px;
	line-height: 22px;
}
.title-line {
	max-width: 100%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 16px;
	line-height: 22px;
}
.work-block .col-xs-12 {
	width: 100%;
}
.services-block .col-xs-12 {
	width: 100%;
}
.about-block .col-xs-12 {
	width: 100%;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 22px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 37px;
}
.footer-quote h2 {
	font-size: 106px !important;
	margin-left: -6px;
	line-height: 90px;
}
.footer-quote h3 {
	font-size: 36px !important;
}
.footer-quote h4 {
	font-size: 20px;
	line-height: 30px;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
}
 @media (min-width: 280px) and (max-width: 300px) {
header {
	background-color: #162534;
}
.logo {
	text-align: center;
}
/*==== Navigation===*/
.navbar {
	display: block;
	margin-top: 15px;
}
.nav > li {
	border-bottom: 1px solid #1C2E3F;
}
.current:after {
	border: none;
}
.navbar-nav > li a:hover:after, .navbar-nav > li a:hover {
	border: none;
}
#sticker {
	position: relative !important;
}
/*==== Main Banner===*/
.main-banner {
	min-height: 300px;
}
.caption .caption-inner span {
	padding: 5px;
	font-size: 20px;
	line-height: 22px;
}
.caption .caption-inner {
	padding: 0px;
}
.caption .caption-inner p {
	font-size: 20px;
	line-height: 20px;
}
/*==== All main title===*/
.title {
	margin: 20px 0px 20px;
}
.title h1 {
	font-size: 22px;
	line-height: 22px;
}
.title h2 {
	font-size: 16px;
	line-height: 22px;
}
.title-line {
	max-width: 100%;
}
.quote {
	margin: 0px 0px;
}
.quote h2 {
	font-size: 16px;
	line-height: 22px;
}
/*==== Footer===*/
footer {
	text-align: center;
}
.contact h1 {
	font-size: 22px;
	text-align: center;
}
.contact-box input, .contact-box textarea, .contact-box button {
	width: 100%;
}
.footer-quote h1 {
	font-size: 42px;
}
.footer-quote h2 {
	font-size: 123px !important;
	margin-left: -6px;
	line-height: 90px;
}
.footer-quote h3 {
	font-size: 42px !important;
}
.footer-quote h4 {
	font-size: 23px;
	line-height: 30px;
}
/*==== Footer Bottom===*/
.copyright {
	margin-top: 5px;
	font-size: 12px;
}
.follow-us {
	margin-top: 0px;
}
.follow-us span {
	float: none;
}
.follow-us h5, .follow-us ul {
	float: none;
	margin: 0;
}
.back-to-top {
	display: none !important;
}
.work-block .col-xs-12 {
	width: 100%;
}
.services-block .col-xs-12 {
	width: 100%;
}
.about-block .col-xs-12 {
	width: 100%;
}

}
